Subject: [bug#65657] first patch mistakes

From: Christopher DePauw <[email-masked]>
Date: Thu, 31 Aug 2023 09:30:00 -0700

I sent an email to close this issue 65657 in favor of 65658, but the 
email did not appear on the issue page for 65657 and in the meantime 
someone else closed 65658 in favor of 65657. I hope this lint-updated 
patch makes it through 65657 any advice is welcome, thank you.